﻿*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: 0;
	margin: 0;
	padding: 0;
}

body {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #333;
	line-height: 1.5;
	width: 100%;
	background: #fff;
	font-weight: normal;
}

ul {
	list-style: none;
}

body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, b, small, u, i, center, dl, dt, dd, ol, ul, li, sub, sup, tt, var, del, dfn, ins, kbd, q, s, samp, strike, applet, object, iframe, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, blockquote, pre, a, abbr, acronym, address, big, cite, code, mark, audio, video, input, textarea, select {
	margin: 0;
	padding: 0;
}

a:link, a:visited {
	text-decoration: none;
	outline: 0;
	color: #666
}

a:hover, a:active, a:focus {
	color: #666;
	text-decoration: none
}

img {
	border: 0;
	padding: 0;
	margin: 0;
	max-width: 100%;
}

table {
	border-collapse: collapse;
	width: 100%
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

input, textarea {
	font-size: 14px;
	outline: 0;
	overflow: hidden;
	font-family:"microsoft yahei"
}

input[type='reset'], input[type='button'], input[type='submit'], input[type='radio'] {
	cursor: pointer;
	outline: 0;
	border: none;
}

input[type='checkbox'], input[type='radio'] {
	position: relative;
	vertical-align: middle;
}

textarea, input[type='email'], input[type='date'], input[type='password'], input[type='text'] {
	outline: 0;
	color: #666;
}

input[type="submit"], input[type="reset"], input[type="button"], input[type='text'], select, button {
	-webkit-appearance: none
}

input, select, textarea {
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

::-webkit-input-placeholder {
	color: #999;
}

:-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #999;
}

.clearfix:after {
	clear: both;
	height: 0;
	content: "";
	line-height: 0;
	font-size: 0;
	display: block
}

.clear {
	clear: both;
}


:root {
	--main-color: #0d3d71;
}

.wrap {
	max-width: 1400px;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.loginleft{
	width:50%;
	height: 100vh;
	float: left;
	background:url('../image/bgleft.png') 0 0 no-repeat;
	background-position:top center;
	display: flex;
	align-items: center;
	text-align: center;
	vertical-align: middle;
}
.loginright{
	width:50%;
	height: 100vh;
	float:right;
	background:url('../image/bgright.png') 0 0 no-repeat;
	background-position:top center;
	display: flex;
	align-items: center;
	text-align: center;
	vertical-align: middle;
}
.loginleft p,.loginright p{
	font-size: 48px;
	color:#fff;
}

.loginleft img,.loginright img{
	-webkit-transition: -webkit-transform 1s ease-out;
	-moz-transition: -moz-transform 1s ease-out;
	-o-transition: -o-transform 1s ease-out;
	-ms-transition: -ms-transform 1s ease-out;
}

.loginleft:hover img{
-webkit-transform: rotateZ(5deg);
-moz-transform: rotateZ(5deg);
-o-transform: rotateZ(5deg);
-ms-transform: rotateZ(5deg);
transform: rotateZ(5deg);
}
.loginright:hover img{
-webkit-transform: rotateZ(5deg);
-moz-transform: rotateZ(5deg);
-o-transform: rotateZ(5deg);
-ms-transform: rotateZ(5deg);
transform: rotateZ(5deg);
}

.logindiv{
	width:100%;
}

@media(max-width: 800px){
	.loginleft,.loginright{
	width:100%;
	background-size:100% 100%;
}

.loginleft img,.loginright img{
	width:50%;
}
}
